﻿.container {
width:100%; /*set the width fo the entire website here */
margin-right:auto;
margin-left:auto; /*Margin-Left and right are set to auto center the container */
background-color:#b3f875;
}

.seven:first-child,.eight:first-child, .five:first-child, .four:first-child, 
.three:first-child, .two:first-child, .one:first-child, .six:first-child {
margin-left:0; /* this line of code makes the left-most column align to the left of the screen */
}

.row {
width:100%;
clear:both;
padding:0px;
margin:0px;

}

.one {
width:6.5%;
float:left;
margin-left:2%;
}

header{
height:73px;
background-color:#e30613;
font-family:"Arial Black", Gadget, sans-serif;
text-align:center;
font-size:45px;
color:white;
}

.contact{
background-color:FDE3A7;
}

.image{
background-image:url(../bargaintyres_images/banner.jpg);
background-repeat:no-repeat;
width: 100%;
height: 155px;
background-size: 100% 100%;
}

.OpeningHourSection{
	margin-left:40px;
	font-size:16px;
}


.header2{
margin-top:0;
height:35px;
background-color:#e30613;
font-family:"Arial Black", Gadget, sans-serif;
text-align:center;
font-size:25px;
color:white;
}

.OurService{
	margin-left:70px;
}

li {
    list-style: none;
    list-style-image: url('../bargaintyres_images/stering2.gif');
  list-style-position: outside; 
  margin:0;
  font-size:20px;
   
   
 }
 
.location{
background-image:url('../bargaintyres_images/location.JPG');
background-repeat:no-repeat;
width: 100%;
height: 400px;
background-size: 100% 100%;
}

.LocationImagePosition{
	padding-top:70px;
	padding-left:50px;
}

h2{
	background-color:lime;
	text-align:center;
	color:red;
}
.two {
width:15%;
float:left;
margin-left:2%;
}

.three {
width:40%;
float:left;
margin-left:2%;
}

.three1 {
width:23.5%;
float:left;
margin-left:2%;
}

.four {
width:32%;
float:left;
margin-left:2%;
}

.five {
width:40.5%; /*This div spans five columns */
float:left;
margin-left:2%;
}

.six {
width:49%; /*This div spans six columns (the entire row)*/
float:left;
margin-left:2%;
}

.seven {
width:57.5%;
float:left;
margin-left:2%;
}

.eight {
width:66%;
float:left;
margin-left:2%;
}


.footer{
height:443px;
background-color:FDE3A7;
}
.last{
height:73px;
background-color:#e30613;
font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif, Gadget, sans-serif;
text-align:center;
font-size:15px;
color:white;
}

.row2{
height:110px;
}

.row3 .six, .row3 .three{
height:333px;
background-color:#F89486;
}

.row4 .six, .row4 .three{
height:333px;
background-color:#EB974E;
}
.row5 .six, .row5 .three{
height:333px;
background-color:#FDE3A7;
}

.row6 .six, .row6 .three{
height:333px;
background-color:#F27935;
}

